Subject: Fwd: FW: [Basicxx] Re: Contact Form : Order # 1600000344
From: Animesh Kumar <[email-masked]>
To: Thameemul Ansari <[email-masked]>, Angela LaCombe <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 3 Aug 2016 12:31:08 +0400

Hi Subir,
Pls ask agent to convey the same to customer.

Cheers!
Animesh

---------- Forwarded message ----------
From: karthick <[email-masked]>
Date: Wed, Aug 3, 2016 at 10:56 AM
Subject: RE: FW: [Basicxx] Re: Contact Form : Order # 1600000344
To: Animesh Kumar <[email-masked]>
Cc: Jithesh Ramachandran <[email-masked]>, Sanjay Upadhyay <
[email-masked]>

Dear Animesh,

Please find attached deposit slip and forward the same to the customer

Best Regards,

Karthick

*From:* Animesh Kumar [mailto:[email-masked]]
*Sent:* Thursday, July 28, 2016 12:09 PM
*To:* Karthick Jayaraman; Sanjay Upadhyay
*Cc:* Jithesh Ramachandran
*Subject:* Re: FW: [Basicxx] Re: Contact Form : Order # 1600000344

Hi Karthick,

pls make refund to customer a/c. for order 1600000344 as per below bank
detail.

Amount to be refunded is SAR 63.

Cheers!

Animesh

*From:* MoizzZZzz... [mailto:[email-masked]]
*Sent:* Wednesday, July 27, 2016 7:03 PM
*To:* Basicxx <[email-masked]>; [email-masked]
*Subject:* Re: [Basicxx] Re: Contact Form

Find herewith below the details for transfer.

Bank name - National Bank of Abu Dhabi
Account no. - 6202908975
Branch name/city - Al Nahda, Sharjah
IBAN no. - AE060350000006202908975
a/c holder name - Moiz Mansoor Petiadwala

Await the transfer to my above account immediately

Moiz

Sent from Yahoo Mail for iPhone <https://yho.com/footer0>

On Wednesday, July 27, 2016, 6:28 PM, Ben Sami (Basicxx) <
[email-masked]> wrote:

##- Please type your reply above this line -##

Your request (4143) has been updated. To add additional comments, reply to
this email.

*Ben Sami* (Basicxx)

Jul 27, 10:28 EDT

Dear Moiz,

Thank you for your reply, Please be informed that we have placed a refund
request to your account, Once we get any response we will let you know.
Please send us these information to enable us to start the process of the
refund.

Bank name -
Account no. -
Branch name/city -
IBAN no. -
a/c holder name -

We are sorry for any inconvenience this may have caused.

Regards,
Ehab

*Moizpet*

Jul 27, 09:34 EDT

Same old story...I need the store credit refunded to my account. I do not
want to purchase anything from your company. You refund this or I will go
to consumer department with the correspondence and create a big problem for
you company. I had requested before also but you all have not done it.

I need your reply today whether you will refund the amount back to my
credit card or not.

Moiz

*Ben Sami* (Basicxx)

Jul 27, 08:19 EDT

Dear Moiz,

Thank you for contacting Basicxx. We apologize for the delay.
Unfortunately, These items are unexpectedly out of the stock, Please allow
us 3-5 business days for your store credit to be refunded.

We are sorry for any inconvenience this may have caused. appreciate your
patience and understanding.

Regards,
Ehab

Basicxx Customer Support

*Saurabh Dadu* (Basicxx)

Jul 26, 10:00 EDT

Dear Moiz,

Thank you for your e-mail. We are very sorry that we haven't been able to
provide you with an update as to the status of your order. As you can see,
our fulfillment team is currently working to resolve this issue for you.
Unfortunately, this is taking a little bit longer than expected as we're
checking with our warehouses, as well as with our shipping company.

Please be assured that we will update you as soon as we have a resolution
for you. We expect this to take no longer than 1-2 business days but, will
update you as soon as we have a reply.

We are very sorry that this has taken so long, and appreciate your patience
and understanding.

Regards,

Angela
Basicxx Customer Support

*Moizpet*

Jul 26, 05:56 EDT

Name: Moiz Petladwala
Email: [email-masked]
Telephone: +971503056575

Comment: Ref: Order # 1600000344

What is happening with regards to my order, can you update or I will take
this case to the consumer protection in UAE. Enough of this bullshitting.

This email is a service from Basicxx. Delivered by Zendesk
<https://www.zendesk.com/product/tour/?utm_campaign=text&utm_content=Basicxx&utm_medium=poweredbyzendesk&utm_source=email-notification>

[NK7W0V-D86J]